plaintiff:
- 鄭國華
- 黎亞來
- 廖發開
- 何清海
- 徐志中
defendant:
- 利興清潔服務有限公司
jurisdiction_code: HKLAT
jurisdiction_name: 香港特別行政區勞資審裁處
case_location:
- 香港特別行政區
case_reason: >-
  五位申索人就被告公司遣散費及終止僱傭金提出申索，被告公司不服勞資審裁處2012年7月13日之裁決並提出覆核申請。
case_object:
- 遣散費
- 終止僱傭金
judgment_result:
- charge: 五位申索人就遣散費的索償 (責任問題)
  result: 勝訴。被告公司須即時支付；第三申索人港幣13,412.05元；第四申索人港幣3,003.42元；第七申索人港幣21,848元；第九申索人港幣13,827.86元；第十一申索人港幣13,826.82元。
- charge: 五位申索人就終止僱傭金的追討 (責任問題)
  result: 敗訴。被告公司第二項有關終止僱傭金的追討被撤銷。
- charge: 被告公司的覆核申請 (責任問題)
  result: 駁回。被告公司並無任何新增的理據以支持其覆核的申請。
- charge: 被告公司要求暫緩發放裁決款項 (責任問題)
  result: 駁回。被告公司並無充份理據支持其申請，故不予批准。
- charge: 訟費安排 (損失範圍)
  result: 不作訟費命令。由於雙方皆不作申請，故此不作訟費命令。
judgment_summary: >-
  本案涉及鄭國華、黎亞來、廖發開、何清海及徐志中五位申索人就利興清潔服務有限公司提出的遣散費及終止僱傭金申索。法庭認定被告公司須即時支付五位申索人的遣散費，但駁回其終止僱傭金的追討申請。此外，法庭亦駁回了被告公司的覆核申請和暫緩發放裁決款項的申請。根據《勞資審裁處條例》第39(3)條計算利息並由被告公司支付。
involved_entities:
- entity_name: 林美施審裁官
  reason: 本案主審審裁官，負責認定事實及裁決。
- entity_name: 鄭國華
  reason: 五位申索人之一。
- entity_name: 黎亞來
  reason: 五位申索人之一。
- entity_name: 廖發開
  reason: 五位申索人之一。
- entity_name: 何清海
  reason: 五位申索人之一。
- entity_name: 徐志中
  reason: 五位申索人之一。
- entity_name: 利興清潔服務有限公司
  reason: 被告公司，涉案方。
